

/*2016 Holding page*/

#block-block-26 .bf13-top h2 {
   font-weight: normal;
}

#block-block-76 {
height: 410px;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    background: #000 url(../images/zigzag-blacktop.gif) bottom center repeat-x;
}

.gkbf-vid-header {
    width: 100%;
    height: 400px;
    background: url(/sites/default/files/GKBF2016-video-hdr-wide3.gif) no-repeat center 10px;
    margin: 0 auto;
    position: absolute;
    text-align: center;
}

.gkbf-vid-header iframe {
    height: 325px;
    margin-top: 35px;
    width: 580px;
}

#node-551 .gkbf-vid-header {
top: 0px;
}

.page-node-551 .gkbf-vid-header {
top: 0px !important;
}



#node-551 #close, #node-551 h5 {
display: none;
}

#node-551 h2 {
font-size: 30px;
}

#node-551 p {
font-size: 14px;
}

/*2016 Holding page END*/


#beer-wrapper #block-views-artists-block-1 .views-field-title a {

}


#beer-wrapper .sidebar h2 {
font-size: 13px;
padding-left: 5px;
padding-top: 16px;

background: url("../images/sidebar-hdr-wt.png") no-repeat scroll 0 0 transparent;
color: #FFffff;
}



#beer-wrapper h1#page-title {
font-size: 28px;


}

a {
 color: #EC2427;
}

a:hover {
 color: #ccc;
}


body {
background: #fff;
color: #000;
}




#header {



}

.breadcrumb {
display: none;
}

.sidebar .block {

    margin:0 0 5px;
    padding:0 20px;
}

#sidebar-first, #sidebar-second {
width: 200px;

}

#sidebar-first {
padding-left: 10px;
}

#sidebar-second {
padding-right: 10px;
}

.two-sidebars #content {
width: 560px;
}

#sidebar-first .section {
padding: 0px 20px;
text-align: left;
}

#sidebar-second .section {
padding: 0px 20px;

}

.sidebar .block {
margin: 0px;
padding: 0px;
}

.sidebar h2 {
background: url(../images/sidebar-hdr.png) no-repeat;
padding-left: 27px;
color: #fff;
font-size: 12px;
height: 45px;
border: none;
padding-top: 1px;
text-align: center;

}

#block-views-sponsor-naming-block-3 {
background: #ddd url(../images/sidebar-btm.png) bottom center no-repeat;
padding-bottom: 20px;
}

#block-views-wine-exhibitors-block-6 {
text-align: center;
}

#views_slideshow_cycle_main_wine_exhibitors-block_6 {
text-align: center;
}

#views_slideshow_cycle_teaser_section_wine_exhibitors-block_6 {
margin: 0 auto;
}


#block-block-4 {
background:  url(../images/tickets-bg.jpg) top center no-repeat;
color: #fff;
height: 110px;
margin-bottom: 15px;
}

#block-block-4 p{
font-size: 12px;
padding-left: 10px;


}

#block-block-4 h2 {
background: none;
font-size: 16px;
padding-left: 10px;
padding-top: 10px;
}


#block-campaignmonitor-84abefd5572663f2dbae548623324010 {
background: #ddd url(../images/sidebar-btm.png) bottom center no-repeat;
padding-bottom: 30px;

}

#block-campaignmonitor-84abefd5572663f2dbae548623324010 .content {
padding: 0px 10px;
}

#featured div.section, #messages div.section, #main, #triptych, #footer-columns, #footer {
width: 980px;
}

#main {
width: 980px;

margin-top: 0px;
margin-bottom: 0px;
}

#page {

}

#main-wrapper {
background: transparent;
}



#logo {
float: none;
margin: 20px 0px 0px 190px;
}

#logo img{
margin: 20px auto;
}

#content .section, .sidebar .section {
padding: 0 10px;
}

#main-menu {

margin-top: 230px;
}

#header div.section, #featured div.section, #messages div.section {
width: auto;
}

#header {
    margin:0 auto;
    text-align:center;
    background: #000;
}

ul#main-menu-links {
width: 960px;
margin: 0 auto;
}

#main-menu-links a{
border-top-left-radius: 0px;
border: 0px;
border-top-right-radius: 0px;
background: none;
color: #fff;
}

#main-menu-links a:hover {
color: #ec2427;
}

#block-block-25 {
text-align: center;
margin: 0 auto;
width: 100%;
background: #000 url(../images/zigzag-blacktop.gif) bottom center repeat-x;
}
.node .content {
    font-size:13px;
}

body, #site-slogan, .ui-widget, .comment-form label {
    font-family:helvetica;
}

#messages {
width: 980px;

}



.sidebar .block {
border: none;
}

#block-views-sidebar-features-block-1 h2 {
margin-bottom: 0px;
}

#block-views-sidebar-features-block-1 .content {
margin-top: 0px;
font-size: 10px;
color: #888;
}

#block-views-sidebar-features-block-1 img {
margin-bottom: 0px;
}

#block-views-sponsor-naming-block-3 .views-field-nothing {
margin-bottom: 20px;
font-size: 12px;
}

#block-views-sponsor-naming-block-3 .field-type-image img {
margin-bottom: 2px;
}

ul.quicktabs-tabs.quicktabs-style-basic li {
font-size: 14px;
}

.view-wine-exhibitors tr, .view-wine-exhibitors tr.even {
background: #fff;
}

ul.quicktabs-tabs.quicktabs-style-sky li a, ul.quicktabs-tabs.quicktabs-style-sky li a:visited {
padding: 0 21px;
}

.submitted {
display: none;
}

#comments {
display: none;
}

.field-name-field-website a{
color:#888;
}

.page-node-81 .region-content h2 {
font-size: 14px !important;
border-top: dashed #aaa 1px;
padding-top: 5px;
}

.page-node-81 tr.even , .page-node-81 tr {
background: #fff;
}

#footer-wrapper {
padding-top: 0px;
}

#block-block-5 {
text-align: center;
border-top: none;
}

#footer {
border-top: none;
}


.page-node-19 .region-content h2 {
    border-top:1px dashed #AAAAAA;
    font-size:14px !important;
    padding-top:5px;
}

.page-node-19 .region-content a {
  color: #bbb;
}


div.error, table tr.error {
    background-color:#ab141d;
}

div.error, .error {
    color:#FFFFFF;
}

div.error {

    border-color:#ab141d;
}




div.status, table tr.ok {
    background-color:#000;
}

div.status, .ok {
    color:#fff;
}

div.status {

    border-color:#fff;
}

div.status a{

   color:#1e8e2f;
}

#block-views-wine-exhibitors-block-6 {
background: #fff;
}

.node-page .content {
font-family: Helvetica, Arial;
}

#block-views-sponsor-naming-block-1 {
background: #fff;
}

#block-views-sponsor-naming-block-2 {
background: #fff;
}


div.messages {
    margin:10px;
}

.node-type-wine .field-name-body a {
color: #aaa;
}



#block-block-4 a {
color: #fff;
text-decoration: none;
font-size: 10px;
}


#block-block-4 a:hover {
color: #000;

}

.sidebar .block {
background: #fff;
}

#block-views-artists-block-1 {
background: #fff;
}

#block-views-artists-block-1 tr {
background: #fff;
}

#block-views-artists-block-1 p {
margin-top: 0px;
margin-bottom: 2px;
}

#block-views-artists-block-1 .views-field-title a {
text-decoration: none;
font-size: 16px;
color: #262c07;
margin-bottom: 5px;
}


#block-views-artists-block-1 .views-field-view-node a {
text-decoration: none;
font-size: 10px;
color: #444;
}


.without-secondary-menu .region-header {
   float:none;
    margin:0 auto;
    text-align:center;
   
    z-index:200;
    }
    
    #header div.section {
     width:980px;
    }
    
    #block-block-6 {
    
    margin-top: 35px;
    }
    

    
    
  #block-views-chefs-block-1 .views-field-title a {
    color:#262C07;
    font-size:16px;
    margin-bottom:5px;
    text-decoration:none;
}
  
  
  #block-views-chefs-block-1 .views-field-view-node a {
    color:#444444;
    font-size:10px;
    text-decoration:none;
}


#block-views-music-sidebar-block-6 .content {
    color:#888888;
    font-size:10px;
    margin-bottom: 5px;
}
    
   #block-views-music-sidebar-block-6 .field-name-field-image {
   height: 140px;
   margin-bottom: 5px;   }
   
   #block-views-chef-sidebar-block-6 .content {
    color:#888888;
    font-size:10px;
}
   
   
 #block-views-chef-sidebar-block-6 .field-name-field-image {
   height: 140px;
   margin-bottom: 5px;   }
   
   
   #views_slideshow_cycle_teaser_section_sponsor_naming-block_3 {
   text-align: center;
   margin: 0 auto;
   width: 200px;
   } 
   
   #block-views-sponsor-naming-block-3 .views-slideshow-cycle-main-frame-row {
      text-align: center;
   margin: 0 auto;
   width: 200px;
   height: 160px;
   }
   
   
     #views_slideshow_cycle_main_wine_exhibitors-block_6 .views-slideshow-cycle-main-frame-row {
      text-align: center;
   margin: 0 auto;
   width: 200px;
   height: 160px;
   }
   
   #block-block-8 tbody{
   border: none;
   }
   
      #block-block-8 table{
   margin: 0px;
   padding: 0px;
   }
   
   #block-block-8 tr {
   background: none;
   border: none;
   }
   
   
#block-views-seminars-block-1 .views-field-title a {
    color:#262C07;
    font-size:16px;
    margin-bottom:5px;
    text-decoration:none;
}
  
  
#block-views-seminars-block-1 .views-field-view-node a {
    color:#444444;
    font-size:10px;
    text-decoration:none;
}

#block-views-seminars-block-1 p {
    margin-bottom:2px;
    margin-top:0;
}


   
   #block-views-seminars-block-1 tr {
   background: #fff;
   }
   
   
   #footer-wrapper tr td, #footer-wrapper tr th {
    border-color:transparent;
}

.ftr-siteby-logo {
float: right;
margin-left: 5px;
}

.ftr-siteby {
float: right;
font-size: 10px;
    color: rgba(255,255,255, 0.65);
    margin-top: 6px;
}

#block-block-8 {
font-size: 10px;
    color:#262C07;
}
   
   #block-block-12 {
   font-size: 10px;
   }
   
   #block-block-9 p {
   margin-bottom: 0px;
   }
   
   #block-block-9 .content {
   margin-top: 0px;
   }
   
    #block-block-10 .content {
   margin-top: 5px;
   }
   
   .region-header .block-menu {
   width: 960px;
  border: none;
  border-bottom: none;
   }
   
   #block-menu-menu-beer-menu {

   margin-top: 0px;
   }
   
   #block-menu-menu-beer-menu li a {
   color: #fff;
    display: inline;
   }
   
   #block-menu-menu-beer-menu li a:hover {
   color: #ec2427;
    display: inline;
    background: transparent;
   }
   
    #block-menu-menu-beer-menu li a.active {
   color: #ec2427;
    display: inline;
   }
   
   
   #block-menu-menu-beer-menu li {
  display: inline;
  font-size: 20px;
   }
   
   tr, tr.even {
   background: transparent;
   }
   
   
   body.page-node-112 #header {
   margin-bottom: 30px;
   }
   
   
   #block-views-sponsor-naming-block-13 {
    background: url("../images/sidebar-btm.png") no-repeat scroll center bottom #DDDDDD;
    padding-bottom: 30px;
}

  #block-views-sponsor-naming-block-11 {
    background: url("../images/sidebar-btm.png") no-repeat scroll center bottom #DDDDDD;
    padding-bottom: 30px;
}

  #block-views-sponsor-naming-block-12 {
    background: url("../images/sidebar-btm.png") no-repeat scroll center bottom #DDDDDD;
    padding-bottom: 30px;
}

#views_slideshow_cycle_main_beers-block_2 .field-type-image{
text-align: center;
width: 200px;
}

#views_slideshow_cycle_main_sponsor_naming-block_11 .field-type-image{
text-align: center;
width: 200px;
}

#views_slideshow_cycle_main_sponsor_naming-block_12 .field-type-image{
text-align: center;
width: 200px;
}

#block-views-beers-block-2 {
    background: url("../images/sidebar-btm.png") no-repeat scroll center bottom #DDDDDD;
    padding-bottom: 30px;
}

#footer {
margin-top: 10px;
}

#block-block-16 {
color: #000;
font-size: 10px;
}

#block-block-16 h2 {
font-size: 16px;
}

#block-block-16 a {
color: #000;
}

#block-block-16 a:hover {
color: #ff0000;
text-decoration: none;
}

#block-block-17 a {
color: #ff0000;
}

.tweet {
float: right;
margin-right: 5px;
font-size: 10px;
color: #000;
}


#block-views-music-sidebar-block-1 {
    background: url("../images/sidebar-btm.png") no-repeat scroll center bottom #DDDDDD;
    padding-bottom: 30px;
}

#block-views-music-sidebar-block-1 .field-type-image{
text-align: center;
width: 200px;
height: 140px;
}

#block-views-music-sidebar-block-1 .views-field-title {
margin-left: 10px;
font-size: 10px;
margin-top: 5px;
}

#header div.section {
width: 100%;
}

#block-block-26 {
width: 100%;
background: #e30613 url("../images/zigzag-redtop.gif") repeat-x scroll center bottom;
margin: 0px;
}

#block-block-26 .bf13-wrap {
width: 650px;
margin: 0 auto;
text-align: center;
}

#block-block-29 {
width: 100%;
margin: 0 auto;
text-align: center;
}

#block-block-29 h2{
width: 650px;
font-size: 45px;
margin: 0 auto;
text-align: center;
margin-top: 10px;
}

#block-block-29 .content h2{
width: 650px;
font-size: 22px;
margin: 0 auto;
text-align: center;
margin-top: 20px;
}

#block-block-29 p{
width: 650px;
margin: 0 auto;
text-align: center;
}

#block-block-26  .bf13-top2 h2 {
font-size: 22px;
margin: 0px;
padding: 0px;
margin: 0px;
padding: 0px;
}

#block-block-26 .bf13-top h2 {
font-size: 45px;
margin: 0px;
padding: 0px;
color: #fff;
}

#block-block-26 {
color: #000;
}

#block-block-26 a{
color: #fff;
}


#block-block-26 table h2 {
color: #fff;
font-size: 22px;
}

#block-block-26 tr td, #block-block-26 tr th {
border: none;
}

#block-block-26 tbody {
border: none;
}

body.page-node-244 #main-wrapper {
background: #000;
color: #fff;
}
#page {
background: #000;
}

#block-block-27 {
width: 100%;
margin: 0px auto;
}

#block-block-27 h2{
font-size: 45px;
margin: 0px;
padding: 0px;
margin-top: 10px;
}

#block-block-27 .content h2{
font-size: 22px;
color: #e30613;
margin-bottom: 10px;
}

#block-block-27 p{
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 800px;
}

#main {
width: 800px;
}

body.page-node-245 #main-wrapper {
background: #000;
color: #fff;
}

#node-245 .bf13-top h2 {
color: #fff;
font-size: 30px;
}

#block-block-28 {
position: absolute;
right: 100px;
top: 200px;
z-index: 200;
}

.node {
color: #fff;

}

form#contact-site-form {
color: #fff;

}

h1#page-title {

}


body.page-contact #main {
width: 650px;
}

.contact-form #edit-name {
width: 100%;
}

.contact-form #edit-mail {
width: 100%;
}

.contact-form #edit-subject {
width: 100%;
}

.contact-form #edit-message {
width: 100%;
}

.contact-form .resizable-textarea .grippie {
width: 100%;
}

#node-246 .content {
text-align: center;
}


/* ---------- GKBF Full Site Page ----------- */

body.page-node-266 {
background: #231f20;
}

body.page-node-266 #page {
background: #231f20;
}


body.page-node-266 #main {
width: 100%;
}

body.page-node-266 #content {
width: 34%;
background-size: 100%;
height: 1300px;
max-width: 34%;
width: auto\9; /* ie8 */
}

.big-pic-inner {

}

.jcarousel-container ul {

}


    img#expando {
    display: none;
    position: absolute;
    z-index: 1;
    -ms-interpolation-mode: bicubic;
    }
     
    .wide img#expando,
    .tall img#expando {
    display: block;
    }
     
    .wide img#expando {
    height: auto;
    width: 100%;
    }
     
    .tall img#expando {
    height: 100%;
    width: auto;
    }






body.page-node-266 #sidebar-first, body.page-node-266 #sidebar-second {
width: 33%;
padding: 0px;
}

body.page-node-266 #beer-wrapper .sidebar h2 {
background: none;
color: #ec2427;
     border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
}

.ui-corner-all {
  border-top-left-radius: 0px;
    border-top-right-radius: 0px;
         border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;

}

.ui-corner-top {
  border-top-left-radius: 0px;
    border-top-right-radius: 0px;
     border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.ui-state-default .ui-icon {

}

#beer-wrapper .sidebar h2 {
padding-top: 0px;
}

body.page-node-266 .sidebar .block {
background: #231f20;
}

body.page-node-266 .ui-state-active a, body.page-node-266 .ui-state-active a:link, body.page-node-266 .ui-state-active a:visited {
color: #fff;
font-size: 120%;
}


body.page-node-266 .ui-widget-content { 
background: transparent;
border: none;
color: #fff;
text-align: center;
}

body.page-node-266 #footer-wrapper {
position: fixed;
bottom: 0px;
height: 20px;
width: 100%;
background: transparent url(../images/gkbf_ftr-bg4.png) repeat-x;
}

body.page-node-266 #footer { 
margin: 0px;
width: 100%;
}

body.page-node-266 #footer .region { 
margin: 0px;
}


body.page-node-266 #footer .block .content {
padding: 0px;
}

body.page-node-266 #footer img {
margin-left: 10px;
}

body.page-node-266 #footer-wrapper tr td, body.page-node-266 #footer-wrapper tr th {
   padding: 0px;
}

body.page-node-266 h1#page-title {
display: none;
}

body.page-node-266 #block-block-32 {
width: 25%;
position: absolute;
right: 0px;
top: 12%;
z-index: 400;
}

body.page-node-266 #block-block-32 img {
width: 90%;

}



#beer-wrapper-2013 .jcarousel-skin-default .jcarousel-item {
    border: none;
    height: 100%;
    overflow: hidden;
    padding: 0;
}



body.page-node-266 #colorbox #content  {
background: none !important;
width: 780px !important;
height: 600px;
}

body.page-node-266 #colorbox #footer-wrapper {
display: none !important;
}

body.page-node-266 #colorbox #header {
display: none !important;
}

body.page-node-266 #colorbox .region-page-top {
display: none !important;
}

body.page-node-266 #colorbox #page-wrapper {
min-width: 780px;
}

body.page-node-266 #colorbox h1#page-title {
display: block !important;
color: #EC2427;
}



h2.ui-accordion-header a{
color: #fff;
font-size: 20px;
}


body.page-node-266 #beer-wrapper .sidebar h2 a {
color: #fff;
font-size: 26px;
}


h5 {
font-size: 15px;
color: #EC2427;
}


l1.jcarousel-item {
width: 540px;
}

.jcarousel-skin-default .jcarousel-item {
height: 100%;
}

.jcarousel-skin-default .jcarousel-container-horizontal {
width: 46%;
height: auto;
padding: 0px;
}

.jcarousel-skin-default .jcarousel-clip-horizontal {
width: 100%;
}


#block-views-gkbf2013-gallery-home-block-1 .field-type-image img, #block-views-gkbf2013-gallery-home-block-1 .user-picture img {

width: 100%;
}

#node-266 h5#page-title {

display: none;
}

#beer-overlay {
width: 100%;
height: 100%;
display: block;
background: rgba(0, 0, 0, 0.6);
position: fixed;
z-index: 500;
display: none;
}

#beer-overlay-inner {
width: 960px;
height: auto;
display: block;
margin: 10px auto;
padding: 30px;
position: relative;
background: #000;
color: #fff;
display: none;
z-index: 500;
}

#beer-overlay-inner h1#page-title {
display: block;
color: #EC2427;
}

#close {
z-index: 505;
position: relative;
}

#block-views-gkbf2013-gallery-home-block-1  {
margin-top: 25%;
}

#block-views-gkbf2013-gallery-home-block-1 .field-item {
background: transparent;
}

#block-views-gkbf2013-gallery-home-block-1 .jcarousel-skin-default .jcarousel-item {
background: transparent;
}


.content {
margin-top: 0px important!;
}

#node-266 .content .field-items img {
width: 99%;
}






.view-gkbf2013-music h6 {
font-size: 24px;
color: #EC2427;
margin-bottom: 0px;
margin-top: 10px;
}

.view-header {
text-align: center;
}

.view-gkbf2013-music  h4.field-content {
font-size: 16px;
}

h4.field-content {
font-size: 16px;
}

#block-accordion-blocks-gkbf-accordian-right-2 h6 {
font-size: 24px;
color: #EC2427;
margin-bottom: 0px;
margin-top: 10px;
text-align: center;
line-height: 1.2em;
}

#block-accordion-blocks-gkbf-accordian-left-1 h6 {

font-size: 24px;
color: #EC2427;
margin-bottom: 0px;
margin-top: 10px;
text-align: center;
line-height: 1.2em;
}

#block-accordion-blocks-gkbf-accordian-left-1 {
padding-bottom: 20px;
}

h4 {
font-size: 16px;
}

#beer-wrapper-2013 #popup #close {

}

#beer-wrapper-2013 #popup #close #node-266 #close{
display: block;
}

#close {
right: 10px;
}


.ui-accordion .ui-accordion-content {
overflow-y: auto;
overflow-x: hidden;
}

.ui-state-active .ui-icon {

}

.scroll-pane {
background: #fff;
}

body.page-node-266 #close {
display: none;
}

#node-266 .content {
margin-top: 0px;
}

.topper {
margin: 0px;
padding: 0px;
height: 0px;
}

#close {
margin: 0px;
padding: 0px;
height: 0px;
}

#content .section {
margin: 0px;
padding: 0px;

}

#popup {
margin: 0px;
padding: 0px;

}

#block-block-31 tbody {
border-top: none;
}


.jcarousel-skin-default .jcarousel-next {
    background: url("../images/arrows-right.png") no-repeat;
    display: block;
    height: 48px;
    width: 48px;
    right: -35%;
    margin-top: 120px;
}

.jcarousel-skin-default .jcarousel-next:hover {
    background: url("../images/arrows-right-over.png") no-repeat;
    display: block;
    height: 48px;
    width: 48px;
}

.jcarousel-skin-default .jcarousel-prev {
    background: url("../images/arrows-left.png") no-repeat;
    display: block;
    height: 48px;
    width: 48px;
       left: -35%;
    margin-top: 120px;
}

.jcarousel-skin-default .jcarousel-prev:hover {
    background: url("../images/arrows-left-over.png") no-repeat;
    display: block;
    height: 48px;
    width: 48px;
}

body.page-node-266 tr td , body.page-node-266 tr th {
border: none;
}

.view-gkbf2013-music .field-name-field-image {
margin-left: 10px;
}

#beer-overlay #popup #close {
display: block;
float: right;
font-weight: normal;
}


#popup img {
float: left;
margin-right: 10px;

}

#popup .field-name-body {
font-size: 12px;
}

h5#page-title {
font-size: 20px;
}

.ftr-popup {
display: inline;
}

#block-views-gkbf-sponsors-block-1 {
position: relative;
right: 0;
}

#block-views-gkbf-sponsors-block-1 img{
width: 20%;
}


.big-pic {
position: absolute;
top: 0px;
width: 100%;
}


.ui-accordion-icons .ui-accordion-header a {
padding-left: 0px;
}

.tabs {
position: relative;
z-index: 1;
}



#block-accordion-blocks-gkbf-accordian-left-1 h6 {
    color: #EC2427;
    font-size: 24px;
    line-height: 1.2em;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.tweets-pulled-listing h2 {
display: none;
}


div.tweets-pulled-listing a {
color: #EC2427;
}

div.tweets-pulled-listing div.tweet-divider {
border-bottom: 1px solid #666;
}

ul.tweets-pulled-listing {
margin-bottom: 20px;
}
.view-gkbf-sponsors2013 td {
width: 33%;
}

#block-accordion-blocks-gkbf-accordian-right-2 .views-field-title a {
 color: #EC2427;
    font-size: 15px;
    }

#quickset-gkbf13_features_qt h3 {
background: #EC2427;
}

#quickset-gkbf13_features_qt .ui-state-default, #quickset-gkbf13_features_qt .ui-widget-content .ui-state-default, #quickset-gkbf13_features_qt .ui-widget-header .ui-state-default {
border: none;
}

#quickset-gkbf13_features_qt .ui-state-active, #quickset-gkbf13_features_qt .ui-widget-content .ui-state-active, #quickset-gkbf13_features_qt .ui-widget-header .ui-state-active {
border: none;
}


#quickset-gkbf13_features_qt .ui-state-default a, #quickset-gkbf13_features_qt .ui-state-default a:link, #quickset-gkbf13_features_qt .ui-state-default a:visited {
color: #fff;
font-size: 120%;
}





#block-accordion-blocks-gkbf-accordian-left-1 h3 {
background: #EC2427;
}

#block-accordion-blocks-gkbf-accordian-left-1 .ui-state-default, #block-accordion-blocks-gkbf-accordian-left-1 .ui-widget-content .ui-state-default, #block-accordion-blocks-gkbf-accordian-left-1 .ui-widget-header .ui-state-default {
border: none;
}

#block-accordion-blocks-gkbf-accordian-left-1 .ui-state-active, #block-accordion-blocks-gkbf-accordian-left-1 .ui-widget-content .ui-state-active, #block-accordion-blocks-gkbf-accordian-left-1 .ui-widget-header .ui-state-active {
border: none;
}


#block-accordion-blocks-gkbf-accordian-left-1 .ui-state-default a, #block-accordion-blocks-gkbf-accordian-left-1 .ui-state-default a:link, #block-accordion-blocks-gkbf-accordian-left-1 .ui-state-default a:visited {
color: #fff;
font-size: 120%;
}



.view-display-id-block_gkbf_breweries_2013 img {
width: 80px;
height: 80px;
}

.view-display-id-block_gkbf_breweries_2013 tr td, .view-display-id-block_gkbf_breweries_2013 tr th {
padding: 4px;
}

.view-gkbf-sponsors2013 img {
width: 80px;
height: 80px;
}

.view-gkbf-sponsors2013 tr td, .view-gkbf-sponsors2013 tr th {
padding: 4px;
}


body.page-node-244 #beer-wrapper-2013 #block-system-main h2 {
color: #EC2427;
}

body.page-node-244 #close,body.page-node-333 #close {
display: none;
}

#node-334 {
text-align: center;
} 

#node-334 #close, #node-334 h5 {
display: none;
} 

#node-334 h2 {
color: #EC2427;
font-size: 25px;
}

.captcha {
color: #fff;
}

.view-gkbf2013-music h5 {
margin-top: 0px;
}

.view-gkbf2013-music .views-field-view-node {
margin-bottom: 10px;
}

table {
font-size: 100%;
}

.ui-accordion-content em {
 background: none repeat scroll 0 0 #EC2427;
    border-radius: 20px;
    color: #000;
    display: block;
    height: 18px;
    margin: 0 auto;
    padding-top: 2px;
    text-align: center;
    font-style: normal;
    width: 20px;
}

.ui-accordion-content a {
color: #EC2427;
}

.brewcomp-red {
color: #EC2427;

}

.gkbf-vid-header {
  margin: 0 auto;
    position: absolute;
    text-align: center;
    top: 28px;
    width: 99.4%;
}

#block-views-gkbf2013-gallery-home-block-1 .view-gkbf2013-gallery-home .field-content img {
width: 100%;
height: auto;
}


/*APP Page*/

body.page-node-524 {
background-color: #e30613;
}

#node-524 #popup #close{
display: none;
}

#node-524 {
text-align: center;
}

#node-524 h5{
  font-size: 45px;
  margin: 0px;
  padding: 0px;
  color: #fff;
}

#node-524 h2 {
font-size: 25px;
}

body.page-node-524 #page {
height: 150px;
background: #000 url("../images/zigzag-blacktop.gif") repeat-x scroll center bottom;
}

#block-block-26 {
  width: 100%;
  background: #e30613 url("../images/zigzag-redtop.gif") repeat-x scroll center bottom;
  margin: 0px;
}

#node-524 table { 
margin: 0 auto;
border: none;
}

tr td, tr th {
border: none;
}

tbody {
    border-top: none;
}





/*TEMP Hiding Edges*/

#block-block-26, .pane-block-26 {
    background-image: none;
}


#node-624 #close, #node-624 h5 {
    display: none;
}

#node-624 h2 {
    font-size: 30px;
}

#node-624 p {
    font-size: 14px;
}

.gkbf-vid-header {
    width: 100%;
    height: 400px;
    background: url(/sites/default/files/GKBF2017-video-hdr-wide4.gif) no-repeat center 10px;
    margin: 0 auto;
    position: absolute;
    text-align: center;
}
